PRODUCT STUDIO
Imagens do produto1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2016P
TP-Link JetStream TL-SG2016P Switches de rede
SKU: SG2016P/TL-SG2016P
TP-Link JetStream TL-SG2016P Switches de rede — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
TP-Link JetStream TL-SG2016P Switches de rede
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Protocolos Fibre Channel
ICMP, TCPv6, UDPv6, Ping6, Tracert6, Telnet (v6), TFTP, TCP/UDP, DSCP/IP, SSLv3, TLS 1.2
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Tecnologia de cabeamento Ethernet de cobre
Potência total no invólucro Ethernet
120 W
Velocidade de transferência de dados LAN Ethernet
10,100,1000 Mbit/s
Número de entradas de alimentação PoE no Ethernet Plus
8
Suporte Power over Ethernet Poe
SIM
Procurar IGMP
SIM
Recursos IPv4 e IPv6
Dual stack IPv4/IPv6
Configuração das definições de localização CLI
SIM
Entradas de Endereço MAC
Dinamik MAC adresi girişleri, Statik MAC adresi girişleri
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Indicadores LED de comunicação
Conexão de energia
Vinculação de Porta IP MAC
SIM
Tipos de cabo suportados
Cat3, Cat4, Cat5, Cat5e
Gerenciado pela nuvem
SIM
Software embarcado atualizável
SIM
Filtragem/proteção BPDU
SIM
Proteção de filtragem Bpdu
SIM
Algoritmo de segurança suportado
EAP-MD5, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSL/TLS
Suporte SSH/SSL
SIM
Declarações de conformidade
Tamanho da tabela de endereços
Profundidade
Largura
Quadros Jumbo
9000
Suporte para quadros Jumbo
SIM
Material protetor
Metal
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Requisitos de hardware
Microsoft Windows 98SE, NT, 2000, XP, Vista, Windows 7/8/10/11, MAC OS, NetWare, UNIX, Linux
Filtragem de Endereço MAC
SIM
Profundidade da embalagem
434 mm
Largura da embalagem
227 mm
Altura da embalagem
70 mm
Cache do pacote
Peso do pacote
1,94 kg
Marca
TP-Link
Categoria
Switches de rede
Nome do produto
TL-SG2016P
Família de produto
JetStream
GTIN EAN UPC
4897098689349,
Categoria
Switches de rede
Manual de uso
SIM
Marca
TP-Link
Família de Produto
Nome do Produto
TL-SG2016P
Série de Produto
Mercados vendidos
NL, ES, IT, DE, AT, MX, DK, CH, GB, BE, FR, UA, PL, HR, PT, CA, NZ, FI, LT, SE, BG, WW
Data de adição ao sistema
2022-12-01
Data de produção
Código do produto
TL-SG2016P
Monitoramento da descoberta do ouvinte de envio Cog Mld
MLD v1, MLD v2
Sem ventilador
SIM
Protocolo de registro VLAN Garp Gvrp
SIM
Limitação de velocidade
SIM
Dissipação de calor
499,98 BTU/s
Algoritmos de agendamento de filas
SP, Weighted Round Robin (WRR)
Suporte MIB
RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757
Suporte multicast
SIM
Negociação automática
SIM
Recursos de LAN virtual
Multicast VLAN, Tagged VLAN, Voice VLAN
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Autorização
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®